/* oswald-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald-v53-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v53-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
	color: #333333; 
	background-color:#dddddd; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: Roboto, sans-serif;
	font : normal 12pt;
}
p, normal, .normal {
	color: #333333; 
	font-family: inherit;
	font-weight: 300;
  font-size:120%;
	text-align: justify; 
   padding-left: 10px;
   padding-right: 10px;
	line-height: 1.8em; 
	margin-bottom : 10px; 
	margin-top : 10px; 
}
pmitte, .pmitte {
	color: #333333; 
	font-family: inherit;
	font-weight: 300;
  font-size:120%;
	text-align: center; 
   padding-left: 10px;
   padding-right: 10px;
	line-height: 1.8em; 
	margin-bottom : 10px; 
	margin-top : 10px; 
}
zentriert, .zentriert{
	text-align: center; 
}
li, ul, ol {
	color: #333333; 
	font : normal 1.1em;
	text-align: justify; 
	line-height: 1.8em; 
	margin-bottom : 10px; 
	margin-top : 10px; 
	margin-left:40px;
	padding-left:5px;
	list-style-position:outside;
}
head, .head {
	color: #000000; 
	font : normal 1.0em;
	text-align: center; 
	line-height: 1.5em; 
	margin-bottom : 0px; 
	margin-top : 0px; 
}
a {
	text-decoration: underline;  
	font : Arial;
	color: #777777; 
}
a:hover { 
	text-decoration: none;  
	font : Arial;
	color: #aaaaaa; 
}
H1 {
	color: #333333; 
	margin-bottom : 8px; 
	margin-top : 8px; 
	font-family: Oswald;
	font-weight: 300;
   font-size:250%;
}
H2 {
	color: #333333; 
	margin-bottom : 6px; 
   text-align: center; 
   margin-top : 6px; 
	font-family: Oswald;
	font-weight: 300;
  font-size:220%;
}
H3 {
	color: #333333; 
	font-family: Oswald;
	font-weight: 300;
   font-size:190%;
	text-align: center; 
	letter-spacing: 0.10em; 
	margin-bottom : 15px; 
	margin-top : 15px; 
}
H4 {
	color: #333333; 
	margin-bottom : 10px; 
	text-align: center; 
	margin-top : 10px; 
	letter-spacing: 0.10em; 
	font-family: Oswald;
	font-weight: 300;
   font-size: 170%;
}
H5 {
	color: #333333; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font-family: Oswald;
	font-weight: 300;
   font-size:150%;
}
H6 {
	color: #333333; 
	margin-bottom : 15px; 
	margin-top : 15px; 
	text-align: center; 
	font-family: Oswald;
	font-weight: 300;
  font-size:130%;
}
fuss, .fuss{
	color: #ffffff; 
	padding-bottom : 8px; 
	padding-top : 8px; 
	margin-bottom : 8px; 
	margin-top : 8px; 
	text-align: center; 
	font : normal 0.9em;
}
td, u, ul, ol, li { 
	font-size: 1.1em; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: inherit; 
	color : #666666;
}
details{
  margin: 1rem auto;
  padding: 0 1rem;
/*  max-width: 35em; */
  max-width: calc(100% - 2rem);
  position: relative;
  border: 1px solid #78909C;
  border-radius: 6px;
  background-color: #ECEFF1;
  color: #263238;
  transition: background-color .15s;
  
  > :last-child {
    margin-bottom: 1rem;
  }
  
  &::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-radius: inherit;
    opacity: .15;
    box-shadow: 0 .25em .5em #263238;
    pointer-events: none;
    transition: opacity .2s;
    z-index: -1;
  }
  
  &[open] {
    background-color: #FFF;
    
    &::before {
      opacity: .6;
    }
  }
}

summary{
  padding: 1rem 2em 1rem 0;
/*  display: block; */
  color: #444444;
  position: relative;
  font-size: 1.2em;
  font-weight: bold;
  cursor: pointer;
  
  &::before,
  &::after {
    width: .75em;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 0;
    content: '';
    background-color: currentColor;
    text-align: right;
    transform: translateY(-50%);
    transition: transform .2s ease-in-out;
  }
  }
img, .detailsl, detailsl {
margin:6px;
}
a.redbutton-right,
.redbutton-right a {
    border: 1px solid #b01900;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #cc1f00;
    text-decoration: none;
    font-weight:normal;
    /*height: 555px;
    width:555px;*/
    line-height:35px;
}
a.redbutton-right::before,
a.redbutton-right::after,
.redbutton-right a::before,
.redbutton-right a::after {

    content: '>';

    display: block;
    height: 8px;
    position: absolute;
    right: 12px;
    transition: all 0.25s ease 0s;
    width: 2px;
}

a.redbutton-right,
.redbutton-right a {
    position: relative;
    padding: 2px 20px 2px 8px;
    text-decoration: none;
}

/*
 * Button Box
 */
.box a.redbutton-right,
.box .redbutton-right a {
    background-color: #82A6B9;
    border-color: #82A6B9;
    font-weight: 400;
}

